body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-color: #398fd1;

}



a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

}

a:active {

	text-decoration: none;

}






.bdtxt2 {

	font-family: Arial, Helvetica, sans-serif;

	padding: 2px 2px 2px 2px;	

	font-size: 12px;

}

.bdtxt {

	font-family: Arial, Helvetica, sans-serif;

	padding: 40px 60px 0px 20px;	

	font-size: 12px;

	line-height: 18px;

}





.ftr{



  font-family:  Trebuchet MS, Trebuchet, Arial, Verdana, Sans-serif;

  font-size: 9px;

  text-transform:uppercase;

  letter-spacing:.1em;

  color:#FFFFFF;

}





.location {

  font-family:  Trebuchet MS, Trebuchet, Arial, Verdana, Sans-serif;

  font-size: 20px;

  font-weight: bold;

  letter-spacing: -0.2px;

  word-spacing: -0.2px;

  line-height:14px;

  color:#ffffff;

}

h1 {

  font-family:  Trebuchet MS, Trebuchet, Arial, Verdana, Sans-serif;

  font-size: 18px;

  font-weight: bold;
	padding:0;
	margin:0;
}


.location h1 {

  font-family:  Trebuchet MS, Trebuchet, Arial, Verdana, Sans-serif;

  font-size: 18px;

  font-weight: bold;
	padding:0;
	margin:0;
}




.loblok{

  font-family:  Arial, Verdana, Sans-serif;

  padding-left: 12px; 

  font-size: 13px;

  font-weight: bold;

  line-height:15px;

  color:#FFFFFF;

}

.loblok h3{

	padding:0;
	margin:0;
  font-family:  Arial, Verdana, Sans-serif;

  padding-left: 12px; 

  font-size: 13px;

  font-weight: bold;

  line-height:15px;

  color:#FFFFFF;

}



a.active {
	color: green;
}


